@charset "utf-8";
/* CSS Document */
* {
  box-sizing: border-box;
  font-family: "Microsoft YaHei";
}
a
{text-decoration:none;
color:inherit;}
a:visited
{
color:inherit;
text-decoration: none }
a:hover
{
cursor:pointer;
text-decoration: none;}
a:active
{color: #;}
a img, :link img, :visited img
{border:0;}
ol, ul, dl, dt, dd, h1, h2, h3, h4, h5, h6, form,hr
{
	margin:0;
	padding:0;
}
li
{list-style:none;
}
img
{border:0;
 border:none;
}
textarea
{
color:#666;
font-family:"微软雅黑";
}
input
{
color:#666;
font-family:"微软雅黑";
border:none;
outline:0;
}
input[type=text],input[type=password]
{
	text-indent:5px;}
select
{
	color:#666;
	font-family:"微软雅黑";
	border:none;}
iframe
{
	border:none;}
body,html
{
	width:100%;
	height:100%;}
body
{
font-size:13px;
letter-spacing:1px;
color:#444;
margin:0;
padding:0;
overflow:auto;
word-break:break-all;
/**min-width:1250px;***/
}
h6
{
	font-size:14px;}
h5
{
	font-size:15px;}
h4
{
	font-size:16px;}
h3
{
	font-size:17px;}
font-sm
{
	font-size:12px;}

.transition-main
{
	width:1200px;
	height:auto;
	text-align:center;
	position:absolute;
	left:50%;
	top:50%;
	margin-left:-600px;
	margin-top:-270px;}
.transition-button
{
	cursor:pointer;
	float:left;
	margin-left:10px;
	margin-top:12px;}
.transition-button:hover
{
	width:42px;
	height:42px;
}
.transition-title
{
	margin-bottom:20px;
	}

.transition-li
{
	width:240px;
	height:180px;
	margin:10px;
	background:#adea72;
	cursor:pointer;
	border-radius:26px 4px 26px 4px;
	float:left;
  background: url(../images/transition-back.png);
  }
 .transition-li2
 {
	width:380px;
	height:160px;
	margin:10px;
	background:#adea72;
	cursor:pointer;
	border-radius:4px;
	float:left;
  }
.transition-li:hover
{
	  background: url(../images/scan.gif);
	
	}
.transition-text-big
{
	font-size:21px;
	font-weight:bold;
	display:block;
	margin:0px auto 5px auto;
	}
.transition-text
{
	display:block;
	margin:5px auto;
	}
.login-header{
	height: 100px;
    position: absolute;
    text-align: center;
    left: 45%;
    top: 6%;
    margin-left: -280px;
}
.login-header .login-header-logo{
	position: relative;
    float: left;
    height: 80px;
    width: 80px;
    background-image: url(../images/logo.svg);
    background-size: 100% 100%;
    margin: 18px 10px 5px 10px;
}
.login-header .login-header-text{
	position: relative;
    float: left;
    /* width: 520px; */
    height: 48px;
    font-weight: bold;
    line-height: 48px;
    padding-left: 20px;
    color: #fff;
    font-size: 48px;
    background-size: 100% 100%;
    margin: 30px 1px 5px -10px;
}
.login-div
{
	width:840px;
	height:508px;
	position:absolute;
	background-color:  #fff;
	left:50%;
	top:45%;
	margin-left: -410px;
    margin-top: -240px;
	border-radius:14px ; 
}
.login-div>span
{
	position:absolute !important;
}


.qcCodemin {
    height: 40px;
    width: 40px;
    float: right;
	background-image:url(../images/loginNew/RQcode.png);
	background-size:100% 100%;
	background-repeat: no-repeat;
	margin: 5px;
	cursor:pointer;

}
#winTab
{
	position: absolute;
    left: 440px;
	top: 108px;
    width: 326px;
    text-align: center;
}
#QRStatus
{
	position: absolute;
	left: 348px;
	top: 90px;
	width: 306px;
	text-align: center;
}
.QRStatus {
	display: none;
}

	
#winTab td
{
	height:26px;
	}


.winInput
{
	background:#F2F7FA ;
	float:right;
	width:100%;
	height: 48px;
	border-radius:4px;
	line-height:20px;
	letter-spacing:2px;
	margin-bottom: 26px;
	padding-left: 25px;
	font-size: 20px;
}
.codeInput
{
	font-size: 20px;
    width: 100%;
    height: 48px;
    line-height: 22px;
    border-radius: 4px;
    background: #F2F7FA;
    padding-left: 25px;
}
.txtUserName{
	position: absolute;
    height: 24px;
    width: 26px;
    margin-top: 14px;
    margin-left: 8px;
    background: url(../images/loginNew/textUser.png) no-repeat;
    background-size: 16px 28px;
}
.txtPassword{
	position: absolute;
    height: 24px;
    width: 26px;
    margin-top: 14px;
    margin-left: 8px;
	background:url(../images/loginNew/textPwd.png) no-repeat;
	background-size: 16px 20px;
}
.showtxtPassword{
	position: absolute;
    height: 20px;
    width: 20px;
    margin-top: 16px;
    margin-left: 280px;
    background: url(../images/loginNew/closeEye.png) no-repeat;
    cursor: pointer;
    background-size: 100%;
}
/* #textUser
{
	background:url(../images/login-user.png) no-repeat;}
#loginpasword
{
	background:url(../images/login-psd.png) no-repeat;} */
#loginbtn
{
	cursor: pointer;
    height: 48px;
    width: 100%;
    border-radius: 4px;
    color: #fff;
    background-color: #0D6CE4;
}
.checkbox
{
	padding:0px;
	margin:0px;
	width:14px;
	height:14px;
	border:1px solid #dddddd;
	float:left;}
#forget
{
	font-size:12px;
	float:right;
	line-height:13px;
	color:#fff;}
#remember
{
	font-size:12px;
	float:left;
	line-height:13px;
	color:#fff;
	cursor:pointer;}
.color-white
{
	color:#fff;}
.color-red
{
	color:#f00;
	}


.buttomDiv{
	width: 100%;
	height: 58px;
	position: absolute;
	background: #666;
	bottom: 0;
}
.footer_link_a1{
	color:rgb(106, 118, 143);
}

.footer_tip{
	width: 100%;
    position: absolute;
    background: #F5F6F7;
    bottom: 58px;
    padding: 5px;
	font-size: 12px;
}

.rigthTip {
 height: 100px;
 background: #fff;
 position: absolute;
 right: 0;
 bottom: 100px;
 border-radius: 8px 0 0 8px;
}


.rigthTiprigth {
	padding: 5px;
    width: 270px;
    float: right;
    font-size: 12px;
	
}

.rigthTipleft {
	background-color: #FA8843;
    width: 20px;
    height: 100%;
    border-radius: 8px 0 0 8px;
	padding: 3px;
    color: white;
	float: left;
	cursor: pointer;
}



.common{
	position:relative;
	width:calc((100% - 80px));
	height:44px;
	line-height:44px;
	margin:20px 40px;
	background-color: #FFFFFF;	
}
.inputCommon{
	font-family: PingFangSC-Regular;
	font-size: 14px;
	color: #999999;
	letter-spacing: 0;
	font-weight: 400;
	border: 2px solid rgba(231,231,231,1);
	background-color: #FFFFFF;
	border-radius: 4px;
	outline-color:#337ABF;
}
.inputCommon:hover{
	border: 2px solid #337ABF;
}
/* .inputCommon:focus{ */
/* 	border: 1px solid #009BFF; */
/* } */
.inputUser{
	width:calc((100% - 88px));
	height:42px;
    z-index:10;
    padding:0px 44px;  
}
.loginUserSvg{
	width:20px;
	height:20px;
	background-image:url(../images/loginUser.svg);
	background-size:100% 100%;
	z-index:0;
	margin:12px;
	position:absolute;
	top:0px;	
}
.inputPassword{
	width:calc((100% - 88px));
	height:42px;
    z-index:10;
    padding:0px 44px;
}
.loginPasswordSvg{
	width:20px;
	height:20px;
	background-image:url(../images/loginPassword.svg);
	background-size:100% 100%;
	z-index:0;
	margin:12px;
	position:absolute;
	top:0px;	
}
.loginVerifyLeft{
	float:left;
	width:calc((100% - 136px));
	height:44px;
}
.inputVerify{
	width:80%;
	height:42px;
	background: #FFFFFF;
	border: 2px solid rgba(231,231,231,1);
	padding-left:20px;
	border-radius: 4px;
}
.loginVerifyRight{
	float:right;
	width:136px;
	height:44px;
}
.btnCommon{
	width:100%;
	height:44px;
	border-radius: 4px;
	font-family: PingFangSC-Medium;
	font-size: 16px;
	color: #FFFFFF;
	letter-spacing: 0;
	text-align: center;
	font-weight: 500;	
    border-radius: 4px;
    cursor: pointer;
}
.btnVerify{
	background-color:#337ABF;
	color:#ffffff;
	border: none;	
}
.btnLogin{
	background-color:#337ABF;
	color:#ffffff;
	border: none;
}
.btnReset{
	background-color: #FFFFFF;
	color:#333333;
	border: 1px solid rgba(231,231,231,1);
}

.smsdiv{
	display: none;
	position: absolute;
    transform: scale(0.8);
    /* float: left; */
    left: -20px;
}




.triangle {
	width: 100px;
    height: 50px;
    border: 1px solid #c2c2c2;
    border-radius: 5px;
    position: relative;
	padding: 5px;
    font-size: 12px;
	color: #c2c2c2;
}
/* 上 */
.triangle1:before {
	content: "";
    width: 0px;
    height: 0px;
	border-bottom: 8px solid #abc88b;
	border-left: 10px solid transparent;
	border-right: 10px solid transparent;
	position: absolute;
	top: -8px;
	left: 40px;
}
.triangle1:after {
	content: "";
    width: 0px;
    height: 0px;
    border-bottom: 7px solid #ffffff;
    border-left: 9px solid transparent;
    border-right: 9px solid transparent;
    position: absolute;
    top: -7px;
    left: 41px;
}
/* 下 */
.triangle2:before {
	content: "";
    width: 0px;
    height: 0px;
	border-top: 10px solid #abc88b;
	border-left: 10px solid transparent;
	border-right: 10px solid transparent;
	position: absolute;
	bottom: -10px;
	left: 40px;
}
.triangle2:after {
	content: "";
    width: 0px;
    height: 0px;
	border-top: 9px solid #ffffff;
	border-left: 9px solid transparent;
	border-right: 9px solid transparent;
	position: absolute;
	bottom: -9px;
	left: 41px;
}
/* 左 */
.triangle3:before {
	content: "";
    width: 0px;
    height: 0px;
	border-right: 10px solid #abc88b;
	border-top: 10px solid transparent;
	border-bottom: 10px solid transparent;
	position: absolute;
	top: 15px;
	left: -10px;
}
.triangle3:after {
	content: "";
    width: 0px;
    height: 0px;
	border-right: 9px solid #ffffff;
	border-top: 9px solid transparent;
	border-bottom: 9px solid transparent;
	position: absolute;
	top: 16px;
	left: -9px;
}
/* 右 */
.triangle4:before {
	content: "";
    width: 0px;
    height: 0px;
	border-left: 6px solid #c2c2c2;
	border-top: 6px solid transparent;
	border-bottom: 6px solid transparent;
	position: absolute;
	top: 5px;
	right: -6px;
}
.triangle4:after {
	content: "";
    width: 0px;
    height: 0px;
	border-left: 5px solid #ffffff;
	border-top: 5px solid transparent;
	border-bottom: 5px solid transparent;
	position: absolute;
	top: 6px;
	right: -4px;
}